### Property

# Adw BottomSheet:bottom-bar

since: 1.6

#### Declaration

    property bottom-bar: Gtk.Widget [ read, write ]

#### Description [src]

The bottom bar widget.

Shown when `AdwBottomSheet:open` is `FALSE`. When open, morphs into the `AdwBottomSheet:sheet`.

Bottom bar can be temporarily hidden using the `AdwBottomSheet:reveal-bottom-bar` property.

Type:`GtkWidget`

Available since: 1.6

Getter method | `adw_bottom_sheet_get_bottom_bar()`
Setter method | `adw_bottom_sheet_set_bottom_bar()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no